/ comp / gb.net.smtp / smtpclient / add
SmtpClient.Add (gb.net.smtp)
Syntax

    SUB Add ( Data AS String [ , MimeType AS String, Name AS String ] )

Adds an attachment to the mail.

- Data is the mail data, usually got directly from the file you want to attach.
- MimeType is the mime type of the attached data. By default, it is `text/plain`.
- Name is the name of the attachment. It will be automatically generated if not specified.

At the moment, not all mime types are supported.